Bug 6432 - неправильный Url в spec-файле
: неправильный Url в spec-файле
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/xmule)
: unstable
: all Linux
: P2 minor
Assigned To:
:
: http://ццц.xmule.org/
:
:
:
  Show dependency tree
 
Reported: 2005-04-08 10:18 by
Modified: 2010-10-30 18:04 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-04-08 10:18:15
Ненавижу две вещи: киберсквоттерство и pay-per-click (aka PPC) поисковые
серверы. А тут наблюдаю "два-в-одном" из-за неправильного Url:
http://www.xmule.org/ :-|
------- Comment #1 From 2007-06-01 13:29:40 -------
Пакета в Сизифе нет. Перевешиваю на nobody@
------- Comment #2 From 2010-10-30 18:04:22 -------
Перевешиваю на WONTFIX, спасибо Ринату.